<!DOCTYPE html>
<html>
<head>

<link rel="stylesheet" type="text/css" href="/static/CSS/BennettHeating.css" />

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Seismometer Data</title>


<!-- include the jQuery and flot libraries: -->
<script type="text/javascript" src="/static/jQuery/jquery-1.9.1.min.js"></script>
<script type="text/javascript" src="/static/jQuery/jquery.flot.js"></script>
<script type="text/javascript" src="/static/jQuery/jquery.flot.selection.js"></script>
<script type="text/javascript" src="/static/jQuery/jquery.flot.time.js"></script>
<script type="text/javascript" src="/static/jQuery/moment.min.js"></script>


</head>

<body>
    <div id="container" style="width:1000px">
        <div id="header">
            <h2 style="text-align:center;" >Real-time Seismometer Data</h2>
            <p id="timeTitle" style="text-align:center;">Date</p>
        </div>
        
        <div id="plot" class = "ControlResponse" style:"width:950px;float:left;">
            <p id="plotTitle" class="plottitle" style="visibility:hidden;" >Cap Sensor Count</p>
            <span>
                <div id="seismoPlot" class="plot" style="width:1000px;height:500px;margin-left:50px;float:right;"></div>
            </span>
        </div>
        
        <div id="footer"></div>            
         
        <div id="status_text" >
            <p id= "errorTxt", class = "hilite note hidden">Data Problems </p>                       
            <div id="json_list" class="hidden"><p>JSON Listing</p></div>
        </div>
    </div>

    <script type="text/javascript" src="/static/javascript/plotData.js"></script>
</body>
</html>
